Freestockcharts firefox. hi,. i tried to access bobbyroel.com on firefox and it asked me install the silverlight plugin, so i did and restarted firefox and eventually the entire machine but it still asks me install silverlight plugin in order to use freestockcharts. i am not sure what am i doing wrong in the installation Do i need to install.

Freestockcharts firefox

FreeStockCharts Professional Charting and Technical Setup

Freestockcharts firefox. I am also having a problem with Silverlight in Firefox and bobbyroel.com All of a sudden, when I try to run FreeStockCharts (clicking the "Free Version" button), I get an error saying Silverlight is required. Initially I thought, oh.k, I'll update SL. But I download latest version and try to install, I get a msg from SL saying.

Freestockcharts firefox


I need to use a good streaming stock chart site, and Firefox can no longer use Freestockcharts. Is there any plan to address this?

I would hate to have to go back to a vulnerable microsoft browser, but i need to use that website daily. If there is no plan to address this, perhaps you might be willing to tell me how to pass this concern on to Mozilla. Thanks much for any assistance on this issue. ESR was first developed to meet the needs of large organizations that wanted Firefox to change much more slowly, but anyone can use it. It gets security updates but no feature changes for about a year at a time through about next May.

More information on this change and ESR: Why do Java, Silverlight, Adobe Acrobat and other plugins no longer work? When you get to the ESR installer list , you'll notice at least two different downloads for Windows:. You must log in to your account to reply to posts. Please start a new question , if you do not have an account yet.

For several updates now, Firefox has not worked with Freestockcharts. Chosen solution It appears that the site requires the Silverlight plugin. When you get to the ESR installer list , you'll notice at least two different downloads for Windows: Windows installer is the standard version for Windows that runs on both bit and bit Windows Vista through 10 and bit XP , the best choice for most users Windows bit installer ONLY runs the Flash and Silverlight plugins. Since you already run a bit version, that may be the best match for you.

If someone else reading this is considering switching to bit, there may be some extra file cleanup to do on your system. How to switch from bit to bit Firefox Success? Read this answer in context 1.

I have this problem, too. Question tools Get email updates when anybody replies. Cancel Subscribe to feed Question details Product Firefox.

System Details Windows 7 Firefox Chosen Solution It appears that the site requires the Silverlight plugin. It appears that the site requires the Silverlight plugin. Was this helpful to you? Question owner Your guidance successfully resolved my issue, many thanks.


More...

1839 1840 1841 1842 1843